Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 01:57:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection zahra alawi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i ordered from you online but when i received the pajama set i only received the t-shirt without the pants Bot:  Please enter your name Customer:  zahra alawi Bot:  Hi Zahra Alawi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337773473            11:03 AM, 07th Oct                   Mazin                   Hi  Zahra ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           11:03 AM, 07th Oct                     zahra alawi                    Hi mazin           11:04 AM, 07th Oct                     zahra alawi                    2 weeks ago I ordered a pajama set but I only received tha T-shirt without the pants           11:05 AM, 07th Oct                     zahra alawi                    I sent an email and they told me they will pick it up and arrange for refund           11:05 AM, 07th Oct                     zahra alawi                    But nothing happens yet           11:05 AM, 07th Oct                   Mazin                   Could you please share your order number so that I can assist you further?           11:05 AM, 07th Oct                     zahra alawi                    7303472175           11:06 AM, 07th Oct                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:07 AM, 07th Oct                   Mazin                   Is this your correct contact number 97337773473 ?           11:09 AM, 07th Oct                     zahra alawi                    Yes           11:10 AM, 07th Oct                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           11:10 AM, 07th Oct                   Mazin                   Is there anything else i can help you with ?           11:10 AM, 07th Oct                     zahra alawi                    Will I receive a refund?           11:10 AM, 07th Oct                   Mazin                   Yes we will process the refund after we receive the item           11:11 AM, 07th Oct                     zahra alawi                    Ok           11:11 AM, 07th Oct                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:13 AM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3196293